Commit f5cf2bc8 authored by Salvatore Bonaccorso's avatar Salvatore Bonaccorso

Add fixed version for CVE-2009-5155/gnulib

parent b5492f04
......@@ -1653,7 +1653,7 @@ CVE-2018-20796 (In the GNU C Library (aka glibc or libc6) through 2.29, ...)
NOTE: No treated as vulnerability: https://sourceware.org/glibc/wiki/Security%20Exceptions
CVE-2009-5155 (In the GNU C Library (aka glibc or libc6) before 2.28, parse_reg_exp in ...)
[experimental] - gnulib 20180621~6979c25-1
- gnulib <unfixed> (bug #924613)
- gnulib 20140202+stable-3.2 (bug #924613)
- glibc 2.28-1
[stretch] - glibc <no-dsa> (Minor issue)
[jessie] - glibc <no-dsa> (Minor issue)
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment